<!DOCTYPE html>
<html>
<body>
<h2 >What you love?</h2>
<h3 id="love"></h3>
<button type="button" onclick="js('love','I love javascript')">
love</button>
<!--placing in body of-->
<script>
   function js(id,text){
      document.getElementById(id).innerHTML=text;
   }
</script>



</body>
</html>